amarok
easy to use media player based on the KDE Platform

NEW: Take a look at the new package tracker: tracker.debian.org/pkg/amarok

general

source
amarok (source, sound)
version
2.9.0-1
maint
Debian KDE Extras Team (a), Modestas Vainius (u), Maximliano Curia (u), Diane Trout (u)
arch
any all
std-ver
4.1.4
VCS
Git (browse)

binaries

todo

  • Lintian reports 6 warnings about this package. You should make the package lintian clean getting rid of them.
  • The package should be updated to follow the last version of Debian Policy (Standards-Version 4.3.0 instead of 4.1.4).
  • This package has "Build-Depends: libgpod-dev" while libgpod needs a new maintainer, see O #867215.

problems

  • The package has not yet entered testing even though the 10-day delay is over. Check why.

testing migration

excuses:
  • Migration status: BLOCKED: Rejected/introduces a regression
  • 306 days old (needed 10 days)
  • amarok/amd64 unsatisfiable Depends: libmariadbd18
  • amarok/arm64 unsatisfiable Depends: libmariadbd18
  • amarok/armel unsatisfiable Depends: libmariadbd18
  • amarok/armhf unsatisfiable Depends: libmariadbd18
  • amarok/i386 unsatisfiable Depends: libmariadbd18
  • amarok/mips unsatisfiable Depends: libmariadbd18
  • amarok/mips64el unsatisfiable Depends: libmariadbd18
  • amarok/mipsel unsatisfiable Depends: libmariadbd18
  • amarok/ppc64el unsatisfiable Depends: libmariadbd18
  • amarok/s390x unsatisfiable Depends: libmariadbd18
  • Updating amarok introduces new bugs: #784448, #921194.
  • Piuparts tested OK - https://piuparts.debian.org/sid/source/a/amarok.html
  • uninstallable on arch amd64, autopkgtest delayed there
  • Checking build-dependency (indep) on amd64
  • Not touching package due to block request by freeze (please contact debian-release if update is needed)
  • Depends: amarok qtscriptgenerator

news RSS

bugs

all bug history graph
93 (94)
RC
2
I&N
65 (66)
M&W
26
F&P
0